Druckbare Version des Themas
Hier klicken um das Thema im Original Format zu betrachten.
HTPC Forum > News > G2V6 Umfrage


Geschrieben von: HelAu am Mittwoch, 19.April 2017, 09:18 Uhr
Hier mal ein paar neue Infos incl. Umfrage
Ich wollte ein neues Iso mit aktualisiertem V6 bauen und musste leider feststellen, dass mit kernel 4.10 der nvidia340 nicht mehr läuft.
Dummerweise gibts die aktuellsten DVB Treiber für die Octopus nur für den 4.10 ....
Somit bin ich da in der Weiterentwicklung ein wenig ausgebremst.
Daher gibts hier eine Umfrage nach der Hardware die Ihr im Einsatz habt (Nvidia und DD DVB Karten)
Neue Nvidia Karten sind diese:
http://www.nvidia.de/Download/driverResults.aspx/114944/de (Unterstützte anwählen)

Ältere sind z.B. Nvidia Ion, GT210, GT220, 9x00, 8x00

Bei den DD Karten sind neue alle ab Version 6 aufwärts (also keine ngene Karten sondern ddbridge)

Ihr könnt mehrere Einträge machen für mehrere Systeme !
Und Antworten sind auch erlaubt smile.gif

Geschrieben von: kaminkehrer am Mittwoch, 19.April 2017, 09:38 Uhr
Hallo Helmut,

da stimmt etwas bei der Abfrage nicht.
Ich habe ebenfalls bei "alte nvidia - keine DD" einen Haken gemacht.
Der wurde aber nicht gezählt.

Ich nutze immer noch ein POV 330-1 (IONITX mit PCI-slot).
Als Tuner ist dort eine Mystique PCI S2 drin.

Grüße
Kaminkehrer

Geschrieben von: Ulf am Mittwoch, 19.April 2017, 09:42 Uhr
QUOTE (kaminkehrer @ Mittwoch, 19.April 2017, 09:38 Uhr)
...da stimmt etwas bei der Abfrage nicht.
Ich habe ebenfalls bei "alte nvidia - keine DD" einen Haken gemacht.
Der wurde aber nicht gezählt.

Moin Helmut
Gleiches hier:
"alte nvidia - keine DD"
Haken gemacht aber keine Wertung.

Gruß
Ulf

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 10:31 Uhr
Dann dürft Ihr beiden jetzt nochmal abstimmen smile.gif
Aber wie zu befürchten war gibts da alle Varianten , das sieht sehr unschön aus sad.gif

Geschrieben von: OliverH am Mittwoch, 19.April 2017, 10:41 Uhr
Bei mir ist es neue Nvidia und "keine" DD, wegen der 4fach Tuner mit Verteilerkarte von DD.

Geschrieben von: yoofi am Mittwoch, 19.April 2017, 10:47 Uhr
Moin Helmut,

ich nutze noch immer einen alten Activy 570 mit einerZOTAC GeForce GT 610 Synergy 2048MB und zwei TECHNOTREND TT-budget S2-1600 DVB S2 Karten.

Wäre die gen2V6 auf so alter Hardware überhaupt noch sinnvoll lauffähig? Bei der V5 hatte ich das Problem dass die Fernbedienung viele Befehle sprunghaft ausführte, es war damit reine Glücksache im Menü zeilenweise vorwärts zu navigieren. Nutze daher wieder die V4 und die läuft wie ein Uhrwerk. Die V6 würde mich aber schon interessieren.

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 10:48 Uhr
QUOTE (OliverH @ Mittwoch, 19.April 2017, 10:41 Uhr)
Bei mir ist es neue Nvidia und "keine" DD, wegen der 4fach Tuner mit Verteilerkarte von DD.

Was meinst Du mit der 4fach Tuner ?
Die MaxS8 gehört natürlich auch zu den neuen DD Karten !

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 10:49 Uhr
QUOTE (yoofi @ Mittwoch, 19.April 2017, 10:47 Uhr)
Moin Helmut,

ich nutze noch immer einen alten Activy 570 mit einerZOTAC GeForce GT 610 Synergy 2048MB und zwei TECHNOTREND TT-budget S2-1600 DVB S2 Karten.

Wäre die gen2V6 auf so alter Hardware überhaupt noch sinnvoll lauffähig? Bei der V5 hatte ich das Problem dass die Fernbedienung viele Befehle sprunghaft ausführte, es war damit reine Glücksache im Menü zeilenweise vorwärts zu navigieren. Nutze daher wieder die V4 und die läuft wie ein Uhrwerk. Die V6 würde mich aber schon interessieren.

So ganz generell sollte die HW kein Problem sein, aber mit den FB's gibts so einige Probleme ...

Geschrieben von: Falko2000 am Mittwoch, 19.April 2017, 11:05 Uhr
Moin Helmut,

ich nutze die Hardware schon seit der V4, außer der Graka, da ist jetzt eine Nvidia G710 (oder so ähnlich) drin.
Ich könnte mir aber ein Hardware-Update wirklich gefallen lassen.

Die V6 läuft bei mir bisher sehr rund, alles schön.

Für Weiterentwicklunugen könnte es natürlich knapp werden, aber was weiß ich denn schon davon...

Bei den Sat-Empfangskarten bin ich mir nicht sicher, was ich da drin habe. Jedenfalls ist es eine Karte mit 2 Anschlüssen und daran hängt dann eine Zusatzkarte mit zwei weiteren Anschlüssen.

Kann ich ohne Auseinanderschrauben irgendwie feststellen, welche Satkarte da eingebaut ist ? Ich bin alt, das hab ich nämlich schon lange wieder vergessen......

Was soll ich denn oben ankreuzen ? Alt + Alt ?

Geschrieben von: flarx am Mittwoch, 19.April 2017, 11:07 Uhr
Hi Helmut,

danke für die Umfrage. DD nutze ich bisher nur 5.4 und 5.5 Karten.
Ich betreue noch ein einziges System mit ION, ansonsten nur neue Nvidias.
Im Notfall müsste ich für den ION halt ein Kerneldowngrade machen.

Gruss, Ralf

Geschrieben von: Watz am Mittwoch, 19.April 2017, 11:09 Uhr
... also alles wohl altes Zeugs bei mir.

Geschrieben von: Mechel am Mittwoch, 19.April 2017, 11:14 Uhr
Hallo Helmut,

aktuell nutze ich gen2vdr nicht. Ich nutze für VDR als Hardware entweder einen raspberry pi2/3 oder imx6 quad + FFHD6400. Testweise spiele ich mit dem Amlogic S905X (Wetek-Play) oder Odroid-C1, da gibt es auch weitere interessante Hardware (http://www.gearbest.com/tv-box-mini-pc/pp_580662.html)
Gibt es Planungen gen2vdr für den raspberry, Armlogic oder ähnlich anzubieten? Ich glaube Thomas Reufer (Autor vom AusgabePlugin für raspi und Armlogic) nutzt gentoo mit armlogic Kernel.

Ich würde dieses dafür nutzen wollen ....

Gruß,
Uwe

Edit: (als Notiz, damit es nicht wegkommt) Installation Steps for Gentoo on Odroid C2: https://forum.odroid.com/viewtopic.php?f=138&t=21675

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 11:46 Uhr
Ich hatte ja auchmal gedacht gen2vdr auch für die Wetek o.ä. anzupassen, aber das hab ich mittlerweile komplett aufgegeben. Mehrere Systeme gleichzeitig zu warten geht als "One Man Show" nicht, da würde die Qualität bei weitem zu kurz kommen

Geschrieben von: kare am Mittwoch, 19.April 2017, 11:51 Uhr
Hallo Helmut,

auf meiner Reycom läft ja der Nvidia-Treiber 340.xxx
Die gehört wohl zu den "alten" Karten, oder? und keine DD?

LG

Karl

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 12:16 Uhr
Auf der Reycom ist alt+alt smile.gif

Geschrieben von: Sealord511 am Mittwoch, 19.April 2017, 12:25 Uhr
Meine Hardware siehe Signatur.
Bei der Software hab ich die Aktuelle Version natürlich drauf.

Geschrieben von: villeneuve am Mittwoch, 19.April 2017, 12:53 Uhr
QUOTE (HelAu @ Mittwoch, 19.April 2017, 10:18 Uhr)
Ihr könnt mehrere Einträge machen für mehrere Systeme !

Bei mir kommt nach einer abgebenen Stimme aber die Meldung "Du hast bereits abgestimmt", obwohl ich noch zwei weitere Gen2VDR-Systeme habe.

Alle verwenden neue DD-Karten, aber alte Nvidia-Grakas.

Geschrieben von: MegaV0lt am Mittwoch, 19.April 2017, 13:48 Uhr
Ich habe neben meinem VDR noch andere bei Freunden und Familie in Bertieb. Darunter auch einer der weder NVidia noch DD hat wink.gif

Geschrieben von: musv am Mittwoch, 19.April 2017, 15:29 Uhr
Ab wann ist denn eine DD alt? Ich hab 6.5 im Einsatz und nehm dafür die Kerneltreiber.

Nvidia ist eine ION2 (GT210).

Falls es darum geht, die Legacy-Nvidias zum Laufen zu kriegen. Ich hab den Patch für den aktuellen Nvidia-Treiber soweit bereinigt, dass Kernel-4.10 auch mit dem Nvidia-Treiber-340.102 läuft.

https://bpaste.net/show/cc9d91c5689c

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 15:32 Uhr
Zum Kompilieren hab ich das ganze auch gebracht, aber meine Geforce 9300 schmiert unweigerlich ab mit 340.102 und 4.10. Als Patch hatte ich denselben wie Du !

Geschrieben von: motorsense am Mittwoch, 19.April 2017, 17:56 Uhr
Hallo, habe dieses hier zu dem Thema Nvidia lagacy und Kernel 4.10 gefunden: http://www.suseforum.de/index.php/Thread/11086-Nvidia-Legacy-340-101-340-102-und-Kernel-4-10/

Kann es aber mangels Hardware nicht testen.

Geschrieben von: eule am Mittwoch, 19.April 2017, 19:28 Uhr
Meine Hardware siehe Signatur. Die DD Karten sind 5.4 und 6.5.

Geschrieben von: HelAu am Mittwoch, 19.April 2017, 20:34 Uhr
QUOTE (motorsense @ Mittwoch, 19.April 2017, 17:56 Uhr)
Hallo, habe dieses hier zu dem Thema Nvidia lagacy und Kernel 4.10 gefunden: http://www.suseforum.de/index.php/Thread/11086-Nvidia-Legacy-340-101-340-102-und-Kernel-4-10/

Kann es aber mangels Hardware nicht testen.

Das hatte ich auch schon gefunden, aber genutzt hats nichts ...

Geschrieben von: Michael84 am Freitag, 21.April 2017, 09:12 Uhr
Hallo Helmut,

bei mir stürzt der nvidia-drivers-340.102 auch mit Kernel 4.9 zuverlässig ab. Gehe ich zurück auf den 340.101-r1 läufts (HW siehe Signatur).

Hast du den Treiber mal versucht?

Grüße

Geschrieben von: MegaX am Freitag, 21.April 2017, 13:06 Uhr
Hi Helmut,

versuch es mal mit dem angehängten Patch, damit haben wir den Nvidia-Legacy 320.102 mit Kernel 4.10.10 in der MLD unstable am laufen.

Gruß MegaX

Geschrieben von: HelAu am Freitag, 21.April 2017, 17:16 Uhr
Bei mir gehts mittlerweile, das Problem war dass ich pci=nomsi setzen musste ...

Geschrieben von: nospam2000 am Samstag, 22.April 2017, 00:02 Uhr
Hi,

Alexander hat noch zwei Activy 330 (?) mit Budget Karten in Betrieb. Darauf läuft die letzte G2V Activy Edition. Im Prinzip läuft es noch problemlos, aber eben nur SD und die Aufrüstung auf SCR hat nicht richtig geklappt, es funktioniert nur ca. jedes zweite Kommando.

Ich selbst habe auch noch eine Activy mit Budget Karte (SD) rumstehen, aber seit Jahren nicht mehr eingeschaltet, da ich auf den Sky Receiver umgestiegen bin.

Michael

Geschrieben von: kaminkehrer am Mittwoch, 26.April 2017, 09:04 Uhr
Hallo,

bei mir läuft mittlerweile auf Kernel "linux-4.10.10-gentoo" der Nvidia Treiber "nvidia-drivers-340.102".

Der patch damit das funktioniert habe ich angehangen:

Ursprünglich stammt er hierher:
https://devtalk.nvidia.com/default/topic/1005209/linux/fully-working-patch-for-nvidia-driver-340-102-compiler-installer-file-and-linux-kernel-4-11/

Ich musste ihn nur ein wenig anpassen:

Ich hoffe das hilft ein bisschen für die nächste Version :-).

Viele Grüße
Kaminkehrer


Geschrieben von: Watz am Freitag, 05.Mai 2017, 14:44 Uhr
Hallo,

habe wieder die 5.3 aufgespielt.
Die läuft aktuell für mich ganz ok.
XBMC wollte unter g2v6 nur mit
viel gutem Zureden Filme abspielen.
Unsere HW steht in meiner Signatur.

Geschrieben von: rookie am Freitag, 19.Mai 2017, 15:06 Uhr
QUOTE (HelAu @ Mittwoch, 19.April 2017, 10:18 Uhr)

Ich wollte ein neues Iso mit aktualisiertem V6 bauen ...



Hallo Helmut,

gibt es dieses Iso schon und hast du dort vielleicht auch auf eine ältere mesa Version verwendet ?
Mit der neuesten scheint es ja so zu sein das der VDR sich nach einer bestimten Zeit nicht mehr bedienen lässt

Gruß

rookie

Powered by Invision Power Board (http://www.invisionboard.com)
© Invision Power Services (http://www.invisionpower.com)